ISCS#FEP - Feature #1293

goooooooooo
03/15/2021 10:32 AM - yanwei li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yanwei li % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

03/08/2021

80%
0.00 hour
0.00 hour

Description

History

#1 - 03/15/2021 10:32 AM - yanwei li
- Status changed from New to In Progress

- % Done changed from 0 to 70

#2 - 03/19/2021 01:57 PM - yanwei li
- File0 000000 .xIsx added

#3 - 03/22/2021 01:45 PM - yanwei li
- File00000DDD .xIsx added
- % Done changed from 70 to 80

#4 - 05/05/2023 01:56 PM - xiangyang li

- Status changed from In Progress to Resolved

Files

0000000 .xisx 22.2 KB 03/15/2021 yanwei li

0000000 xisx 111 KB 03/19/2021 yanwei li

0000000 xisx 112 KB 03/22/2021 yanwei li
